Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 19:34:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nida Bot:  Hi Nida ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6287129183 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546493844            11:25 PM, 24th Mar                   Hamza                   Hi Nida, Thank you for contacting us.This is Hamza. How may I help you?           11:26 PM, 24th Mar                     nida                    I didnt received any call for delivery           11:27 PM, 24th Mar                     nida                    But status showing customer no response           11:27 PM, 24th Mar                     nida                    Order not delivered           11:27 PM, 24th Mar                     nida                    Why?           11:27 PM, 24th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:27 PM, 24th Mar                     nida                    Yes sure           11:27 PM, 24th Mar                   Hamza                   Could you please confirm is this your phone number +966546493844           11:29 PM, 24th Mar                     nida                    Yes           11:29 PM, 24th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           11:30 PM, 24th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:30 PM, 24th Mar                     nida                    Today i recieved 2 orders from noon.com from same number           11:30 PM, 24th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:30 PM, 24th Mar                     nida                    Will i recieve my order tomorrow or shall i order from some other website?           11:30 PM, 24th Mar                     nida                    Its better i will order from mothercare noon amazon etc much better in service           11:31 PM, 24th Mar                   Hamza                   We will do our best to deliver your order asap           11:31 PM, 24th Mar                     nida                    Okay will wait till tomorrow else will order somewhere else           11:32 PM, 24th Mar                     nida                    Thank you           11:32 PM, 24th Mar                   Hamza                   Is there anything else I can help you?            11:32 PM, 24th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298715